Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2020-5208
Description:It's been found that multiple functions in ipmitool before 1.8.19 neglect proper checking of the data received from a remote LAN party, which may lead to buffer overflows and potentially to remote code execution on the ipmitool side. This is especially dangerous if ipmitool is run as a privileged user. This problem is fixed in version 1.8.19.
Test IDs: 1.3.6.1.4.1.25623.1.0.853047   1.3.6.1.4.1.25623.1.0.877471   1.3.6.1.4.1.25623.1.0.892098   1.3.6.1.4.1.25623.1.1.2.2020.1108   1.3.6.1.4.1.25623.1.1.2.2020.1337   1.3.6.1.4.1.25623.1.0.877470   1.3.6.1.4.1.25623.1.1.2.2020.1156   1.3.6.1.4.1.25623.1.1.2.2020.1649   1.3.6.1.4.1.25623.1.1.2.2020.1392   1.3.6.1.4.1.25623.1.0.883218   1.3.6.1.4.1.25623.1.0.883238   1.3.6.1.4.1.25623.1.1.2.2020.1479   1.3.6.1.4.1.25623.1.1.2.2020.1534  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2020-5208
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/RYYEKUAUTCWICM77HOEGZDVVEUJLP4BP/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/K2BPW66KDP4H36AGZXLED57A3O2Y6EQW/
https://github.com/ipmitool/ipmitool/commit/e824c23316ae50beb7f7488f2055ac65e8b341f2
https://lists.debian.org/debian-lts-announce/2020/02/msg00006.html
SuSE Security Announcement: openSUSE-SU-2020:0247 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2020-02/msg00031.html




© 1998-2020 E-Soft Inc. All rights reserved.